.form-group + .form-group {
  margin-top: 45px;
}
.form-group label {
  font-family: "Ubuntu", Arial, sans-serif;
  color: #1a1a1a;
  text-transform: none;
  font-size: 15px;
  font-weight: normal;
}
.form-control {
  font-family: "Ubuntu", Arial, sans-serif;
  font-size: 15px;
  text-transform: none;
  border-color: #e6e6e6;
  border-radius: 3px;
  padding: 16px 28px;
  height: auto;
  color: #27445b;
  box-shadow: none;
}
.form-control::placeholder {
  color: #d9d9d9;
  font-weight: normal;
}
.form-control:focus {
  box-shadow: none;
  border-color: #d9d9d9;
}
